Subject: Re: HELP

From: "J. Melusky" <[email-masked]>
Date: Wed, 21 Aug 1996 19:19:49 -0700

On Sun, 11 Aug 1996, John O. Stambaugh wrote:
> Please send a keystroke for keystroke process to put my name in the "from"
> box. When I reply to someone in a newsgroup my message as listed in the
> "I" or list screen has "reply to" or something like that. Using Pine 3.93
> on a shell account.
> Thanks
> John O. Stambaugh <[email-masked]>
> Lantana, Florida USA

Hi John, There is no need to do anything I guess. I was told that everyone
else can see the name "John O. Stambaugh" <[email-masked]>
but we can't see our own names. Take care, Jon.
PS If you want to see your own name then ask this group again but be
specific in the subject line. "HELP" does not get a whole lot of replies
compared to a detailed subject line. Ok? It is also the same in the
personals Usenet groups. If you don't put the city and area code of
yourself in the subject line then you will get almost no responses.
                       o
    __/\o_    __o     < \
            _ \<_    _/\
           (_)/(_)     /   Triathalon